RubyGems Navigation menu

semantic_antispam 0.1.1

Define questions and answers in a YAML file and validate your models with a single line of code. No more captchas or other stupid tricks.

Gemfile
          gem 'semantic_antispam', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install semantic_antispam
  
  
  
  
  
  
  

Authors:

  • Jordi Romero

Owners:

Total downloads 2,414

For this version 1,228

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - December 22, 2010 (6 KB)
  2. 0.1.0 - October 30, 2010 (5.5 KB)

Runtime Dependencies: